common:
    sources:
        board:
            - source/board/frdmkl46z.c
        family:
            - source/family/freescale/kl46z/target.c
            - source/family/freescale/target_reset_Lseries.c
